import { createApp } from 'vue'
import { createPinia } from 'pinia'
import './global.css'
import './styles/global/page-layouts.css'
import './styles/global/surface-patterns.css'

import App from './Layout.vue'
import router from './router'
import vuetify from './plugins/vuetify'

const app = createApp(App)

app.use(createPinia())
app.use(router)
app.use(vuetify)

app.mount('#app')
